<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<define>
	<height>300</height>
	<width>240</width>
	<locationX>0</locationX>
	<locationY>0</locationY>
	<normal>
		<emotion>normal</emotion>
		<normal11>normal_1_1_1.png</normal11>
		<normal12>normal_1_1_2.png</normal12>
		<normal21>normal_1_2_1.png</normal21>
		<normal22>normal_1_2_2.png</normal22>
		<normal31>normal_1_3_1.png</normal31>
		<normal32>normal_1_3_2.png</normal32>
		<touch>ptFront1,ftFront1</touch>
	</normal>
	<normal>
		<emotion>normal</emotion>
		<normal11>normal_2_1_1.png</normal11>
		<normal12>normal_2_1_2.png</normal12>
		<normal21>normal_2_2_1.png</normal21>
		<normal22>normal_2_2_2.png</normal22>
		<normal31>pebz2wv70oba1h0h.png</normal31>
		<normal32>pcb6b441o6il4fps.png</normal32>
		<touch>ptFront1,ftFront1</touch>
	</normal>
	<normal>
		<emotion>normal</emotion>
		<normal11>normal_3_1_1.png</normal11>
		<normal12>normal_3_1_2.png</normal12>
		<normal21>normal_3_2_1.png</normal21>
		<normal22>normal_3_2_2.png</normal22>
		<normal31>normal_3_3_1.png</normal31>
		<normal32>normal_3_3_2.png</normal32>
		<touch>ptFront1,ftFront1</touch>
	</normal>
	<normal>
		<emotion>normal</emotion>
		<normal11>normal_4_1_1.png</normal11>
		<normal12>normal_4_1_2.png</normal12>
		<normal21>normal_4_2_1.png</normal21>
		<normal22>normal_4_2_2.png</normal22>
		<normal31>p4eu3koc8qa691un.png</normal31>
		<normal32>p2d1csx6x7hhczky.png</normal32>
		<touch>ptNaname1,ftNaname1</touch>
	</normal>
	<normal>
		<emotion>normal</emotion>
		<normal11>normal_5_1_1.png</normal11>
		<normal12>normal_5_1_2.png</normal12>
		<normal21>normal_5_2_1.png</normal21>
		<normal22>normal_5_2_2.png</normal22>
		<normal31>normal_5_3_1.png</normal31>
		<normal32>normal_5_3_2.png</normal32>
		<touch>ptNaname1,ftNaname1</touch>
	</normal>
	<normal>
		<emotion>normal</emotion>
		<normal11>pqurm6gxpuk3lvkf.png</normal11>
		<normal12>potywdprecrept9q.png</normal12>
		<normal21>pmt55lym2typsrz0.png</normal21>
		<normal22>pkscft7grb50woob.png</normal22>
		<normal31>p128wgcqxxq1rawb.png</normal31>
		<normal32>pz1e6olkmexcv8mm.png</normal32>
		<touch>ptNaname1,ftNaname1</touch>
	</normal>
	<joy_p>
		<emotion>joy_p</emotion>
		<joy_p11>px1lfwuebw4ny5bw.png</joy_p11>
		<joy_p12>pv0sp349zdby2317.png</joy_p12>
		<joy_p21>px1lfwuebw4ny5bw.png</joy_p21>
		<joy_p22>pv0sp349zdby2317.png</joy_p22>
		<joy_p31>px1lfwuebw4ny5bw.png</joy_p31>
		<joy_p32>pv0sp349zdby2317.png</joy_p32>
		<touch>ftHap</touch>
	</joy_p>
	<joy_p>
		<emotion>joy_p</emotion>
		<joy_p11>ptzzybd3ovi951qi.png</joy_p11>
		<joy_p12>p4ocnrl3dblcrysz.png</joy_p12>
		<joy_p21>ptzzybd3ovi951qi.png</joy_p21>
		<joy_p22>p4ocnrl3dblcrysz.png</joy_p22>
		<joy_p31>pz1e6olkmexcv8mm.png</joy_p31>
		<joy_p32>p128wgcqxxq1rawb.png</joy_p32>
		<touch>ptNaname1,ftNaname1</touch>
	</joy_p>
	<joy_p>
		<emotion>joy_p</emotion>
		<joy_p11>p2njwyux2tsnuwha.png</joy_p11>
		<joy_p12>pixfemz79fcpqipa.png</joy_p12>
		<joy_p21>p2njwyux2tsnuwha.png</joy_p21>
		<joy_p22>pixfemz79fcpqipa.png</joy_p22>
		<joy_p31>p2njwyux2tsnuwha.png</joy_p31>
		<joy_p32>pixfemz79fcpqipa.png</joy_p32>
		<touch>ptFront1,ftFront1</touch>
	</joy_p>
	<joy_m>
		<emotion>joy_m</emotion>
		<joy_m11>joy_m_1_1_1.png</joy_m11>
		<joy_m12>joy_m_1_1_2.png</joy_m12>
		<joy_m21>joy_m_1_2_1.png</joy_m21>
		<joy_m22>joy_m_1_2_2.png</joy_m22>
		<joy_m31>joy_m_1_3_1.png</joy_m31>
		<joy_m32>joy_m_1_3_2.png</joy_m32>
		<touch>ptFront1,ftFront1</touch>
	</joy_m>
	<joy_m>
		<emotion>joy_m</emotion>
		<joy_m11>joy_m_2_1_1.png</joy_m11>
		<joy_m12>joy_m_2_1_2.png</joy_m12>
		<joy_m21>joy_m_2_2_1.png</joy_m21>
		<joy_m22>joy_m_2_2_2.png</joy_m22>
		<joy_m31>joy_m_2_3_1.png</joy_m31>
		<joy_m32>joy_m_2_3_2.png</joy_m32>
		<touch>ptNaname1,ftNaname1</touch>
	</joy_m>
	<admiration_p>
		<emotion>admiration_p</emotion>
		<admiration_p11>p7zhoi166yiw20ar.png</admiration_p11>
		<admiration_p12>p5zoyqa0ufp75xz1.png</admiration_p12>
		<admiration_p21>p7zhoi166yiw20ar.png</admiration_p21>
		<admiration_p22>p5zoyqa0ufp75xz1.png</admiration_p22>
		<admiration_p31>p7zhoi166yiw20ar.png</admiration_p31>
		<admiration_p32>p5zoyqa0ufp75xz1.png</admiration_p32>
		<touch>ftTora</touch>
	</admiration_p>
	<admiration_p>
		<emotion>admiration_p</emotion>
		<admiration_p11>p3yv7xjujxwi9vpc.png</admiration_p11>
		<admiration_p12>p1x1h5sp8e3tcsen.png</admiration_p12>
		<admiration_p21>admiration_p_2_2_1.png</admiration_p21>
		<admiration_p22>admiration_p_2_2_2.png</admiration_p22>
		<admiration_p31>admiration_p_2_3_1.png</admiration_p31>
		<admiration_p32>admiration_p_2_3_2.png</admiration_p32>
		<touch>ptFront1,ftFront1</touch>
	</admiration_p>
	<admiration_p>
		<emotion>admiration_p</emotion>
		<admiration_p11>admiration_p_3_1_1.png</admiration_p11>
		<admiration_p12>admiration_p_3_1_2.png</admiration_p12>
		<admiration_p21>admiration_p_3_2_1.png</admiration_p21>
		<admiration_p22>admiration_p_3_2_2.png</admiration_p22>
		<admiration_p31>admiration_p_3_3_1.png</admiration_p31>
		<admiration_p32>admiration_p_3_3_2.png</admiration_p32>
		<touch />
	</admiration_p>
	<admiration_p>
		<emotion>admiration_p</emotion>
		<admiration_p11>pzm81t7984bdr4r0.png</admiration_p11>
		<admiration_p12>pxlfa1h3xliov1gb.png</admiration_p12>
		<admiration_p21>pzm81t7984bdr4r0.png</admiration_p21>
		<admiration_p22>pxlfa1h3xliov1gb.png</admiration_p22>
		<admiration_p31>p2d1csx6x7hhczky.png</admiration_p31>
		<admiration_p32>p4eu3koc8qa691un.png</admiration_p32>
		<touch />
	</admiration_p>
	<admiration_p>
		<emotion>admiration_p</emotion>
		<admiration_p11>pqurm6gxpuk3lvkf.png</admiration_p11>
		<admiration_p12>potywdprecrept9q.png</admiration_p12>
		<admiration_p21>pmt55lym2typsrz0.png</admiration_p21>
		<admiration_p22>pkscft7grb50woob.png</admiration_p22>
		<admiration_p31>p128wgcqxxq1rawb.png</admiration_p31>
		<admiration_p32>pz1e6olkmexcv8mm.png</admiration_p32>
		<touch />
	</admiration_p>
	<admiration_p>
		<emotion>admiration_p</emotion>
		<admiration_p11>admiration_p_6_1_1.png</admiration_p11>
		<admiration_p12>admiration_p_6_1_2.png</admiration_p12>
		<admiration_p21>admiration_p_6_2_1.png</admiration_p21>
		<admiration_p22>admiration_p_6_2_2.png</admiration_p22>
		<admiration_p31>admiration_p_6_3_1.png</admiration_p31>
		<admiration_p32>admiration_p_6_3_2.png</admiration_p32>
		<touch />
	</admiration_p>
	<admiration_m>
		<emotion>admiration_m</emotion>
		<admiration_m11>pfhms74l835bt99a.png</admiration_m11>
		<admiration_m12>pdgt1edfxlcmx7yk.png</admiration_m12>
		<admiration_m21>pbf0bmm9m2jx04ov.png</admiration_m21>
		<admiration_m22>p9f7luv3akq842d6.png</admiration_m22>
		<admiration_m31>pqp32i0dh6a9zol6.png</admiration_m31>
		<admiration_m32>pooabp985nhk3lbg.png</admiration_m32>
		<touch>ftBack,stBack</touch>
	</admiration_m>
	<peace_p>
		<emotion>peace_p</emotion>
		<peace_p11>pixfemz79fcpqipa.png</peace_p11>
		<peace_p12>p2njwyux2tsnuwha.png</peace_p12>
		<peace_p21>pixfemz79fcpqipa.png</peace_p21>
		<peace_p22>p2njwyux2tsnuwha.png</peace_p22>
		<peace_p31>pixfemz79fcpqipa.png</peace_p31>
		<peace_p32>p2njwyux2tsnuwha.png</peace_p32>
		<touch>ptFront1,ftFront1</touch>
	</peace_p>
	<peace_p>
		<emotion>peace_p</emotion>
		<peace_p11>pmnhlxi2u4ov6j0r.png</peace_p11>
		<peace_p12>pknnu4rwjmv6ahq2.png</peace_p12>
		<peace_p21>pmnhlxi2u4ov6j0r.png</peace_p21>
		<peace_p22>pknnu4rwjmv6ahq2.png</peace_p22>
		<peace_p31>pmnhlxi2u4ov6j0r.png</peace_p31>
		<peace_p32>pknnu4rwjmv6ahq2.png</peace_p32>
		<touch>ptNaname1,ftNaname1</touch>
	</peace_p>
	<peace_m>
		<emotion>peace_m</emotion>
		<peace_m11>pixfemz79fcpqipa.png</peace_m11>
		<peace_m12>p2njwyux2tsnuwha.png</peace_m12>
		<peace_m21>pixfemz79fcpqipa.png</peace_m21>
		<peace_m22>p2njwyux2tsnuwha.png</peace_m22>
		<peace_m31>pixfemz79fcpqipa.png</peace_m31>
		<peace_m32>p2njwyux2tsnuwha.png</peace_m32>
		<touch>ptFront1,ftFront1</touch>
	</peace_m>
	<peace_m>
		<emotion>peace_m</emotion>
		<peace_m11>pmnhlxi2u4ov6j0r.png</peace_m11>
		<peace_m12>pknnu4rwjmv6ahq2.png</peace_m12>
		<peace_m21>pmnhlxi2u4ov6j0r.png</peace_m21>
		<peace_m22>pknnu4rwjmv6ahq2.png</peace_m22>
		<peace_m31>pmnhlxi2u4ov6j0r.png</peace_m31>
		<peace_m32>pknnu4rwjmv6ahq2.png</peace_m32>
		<touch>ptNaname1,ftNaname1</touch>
	</peace_m>
	<ecstasy_p>
		<emotion>ecstasy_p</emotion>
		<ecstasy_p11>pvb1jk0w83y9verk.png</ecstasy_p11>
		<ecstasy_p12>ptb8ss9qxk5kzcgu.png</ecstasy_p12>
		<ecstasy_p21>pvb1jk0w83y9verk.png</ecstasy_p21>
		<ecstasy_p22>ptb8ss9qxk5kzcgu.png</ecstasy_p22>
		<ecstasy_p31>p3yv7xjujxwi9vpc.png</ecstasy_p31>
		<ecstasy_p32>p1x1h5sp8e3tcsen.png</ecstasy_p32>
		<touch>ptFront1,ftFront1</touch>
	</ecstasy_p>
	<ecstasy_p>
		<emotion>ecstasy_p</emotion>
		<ecstasy_p11>px1lfwuebw4ny5bw.png</ecstasy_p11>
		<ecstasy_p12>pv0sp349zdby2317.png</ecstasy_p12>
		<ecstasy_p21>px1lfwuebw4ny5bw.png</ecstasy_p21>
		<ecstasy_p22>pv0sp349zdby2317.png</ecstasy_p22>
		<ecstasy_p31>px1lfwuebw4ny5bw.png</ecstasy_p31>
		<ecstasy_p32>pv0sp349zdby2317.png</ecstasy_p32>
		<touch>ftHap</touch>
	</ecstasy_p>
	<ecstasy_m>
		<emotion>ecstasy_m</emotion>
		<ecstasy_m11>pfhms74l835bt99a.png</ecstasy_m11>
		<ecstasy_m12>pdgt1edfxlcmx7yk.png</ecstasy_m12>
		<ecstasy_m21>pbf0bmm9m2jx04ov.png</ecstasy_m21>
		<ecstasy_m22>p9f7luv3akq842d6.png</ecstasy_m22>
		<ecstasy_m31>pqp32i0dh6a9zol6.png</ecstasy_m31>
		<ecstasy_m32>pooabp985nhk3lbg.png</ecstasy_m32>
		<touch>ftBack,stBack</touch>
	</ecstasy_m>
	<amazement_p>
		<emotion>amazement_p</emotion>
		<amazement_p11>prae2zikl2cv2965.png</amazement_p11>
		<amazement_p12>p7kajnnvsoxxywe5.png</amazement_p12>
		<amazement_p21>prae2zikl2cv2965.png</amazement_p21>
		<amazement_p22>p7kajnnvsoxxywe5.png</amazement_p22>
		<amazement_p31>prae2zikl2cv2965.png</amazement_p31>
		<amazement_p32>p7kajnnvsoxxywe5.png</amazement_p32>
		<touch>ptFront1,ftFront1</touch>
	</amazement_p>
	<amazement_m>
		<emotion>amazement_m</emotion>
		<amazement_m11>p5jhtvwph5471t4g.png</amazement_m11>
		<amazement_m12>p3jo235j5mbi5rtq.png</amazement_m12>
		<amazement_m21>p5jhtvwph5471t4g.png</amazement_m21>
		<amazement_m22>p3jo235j5mbi5rtq.png</amazement_m22>
		<amazement_m31>p5jhtvwph5471t4g.png</amazement_m31>
		<amazement_m32>p3jo235j5mbi5rtq.png</amazement_m32>
		<touch>ptFront1,ftFront1</touch>
	</amazement_m>
	<rage_p>
		<emotion>rage_p</emotion>
		<rage_p11>pe72riejv3emqou8.png</rage_p11>
		<rage_p12>pc680qnekllxumkj.png</rage_p12>
		<rage_p21>pe72riejv3emqou8.png</rage_p21>
		<rage_p22>pc680qnekllxumkj.png</rage_p22>
		<rage_p31>pe72riejv3emqou8.png</rage_p31>
		<rage_p32>pc680qnekllxumkj.png</rage_p32>
		<touch>ftTora</touch>
	</rage_p>
	<rage_m>
		<emotion>rage_m</emotion>
		<rage_m11>pa6fayw882s8xj9u.png</rage_m11>
		<rage_m12>p85mk552xkzj1hz4.png</rage_m12>
		<rage_m21>pa6fayw882s8xj9u.png</rage_m21>
		<rage_m22>p85mk552xkzj1hz4.png</rage_m22>
		<rage_m31>ppfi1tac35jkw374.png</rage_m31>
		<rage_m32>pnepa1j6snqv01wf.png</rage_m32>
		<touch>ptFront1,ftFront1</touch>
	</rage_m>
	<rage_m>
		<emotion>rage_m</emotion>
		<rage_m11>plewk8s1h4x63ymq.png</rage_m11>
		<rage_m12>pjd2tg1v5m4h7wb0.png</rage_m12>
		<rage_m21>plewk8s1h4x63ymq.png</rage_m21>
		<rage_m22>pjd2tg1v5m4h7wb0.png</rage_m22>
		<rage_m31>rage_m_2_3_1.png</rage_m31>
		<rage_m32>rage_m_2_3_2.png</rage_m32>
		<touch>ptNaname1,ftNaname1</touch>
	</rage_m>
	<interest_p>
		<emotion>interest_p</emotion>
		<interest_p11>p7zhoi166yiw20ar.png</interest_p11>
		<interest_p12>p5zoyqa0ufp75xz1.png</interest_p12>
		<interest_p21>p7zhoi166yiw20ar.png</interest_p21>
		<interest_p22>p5zoyqa0ufp75xz1.png</interest_p22>
		<interest_p31>p7zhoi166yiw20ar.png</interest_p31>
		<interest_p32>p5zoyqa0ufp75xz1.png</interest_p32>
		<touch>ftTora</touch>
	</interest_p>
	<interest_m>
		<emotion>interest_m</emotion>
		<interest_m11>pwmcujotp724adzl.png</interest_m11>
		<interest_m12>pulj3ryoeo9fdbow.png</interest_m12>
		<interest_m21>pwmcujotp724adzl.png</interest_m21>
		<interest_m22>pulj3ryoeo9fdbow.png</interest_m22>
		<interest_m31>pslqdy7i26gqh8e7.png</interest_m31>
		<interest_m32>p3931efismkt26fp.png</interest_m32>
		<touch>ptNaname1,ftNaname1</touch>
	</interest_m>
	<interest_m>
		<emotion>interest_m</emotion>
		<interest_m11>pa6fayw882s8xj9u.png</interest_m11>
		<interest_m12>p85mk552xkzj1hz4.png</interest_m12>
		<interest_m21>pa6fayw882s8xj9u.png</interest_m21>
		<interest_m22>p85mk552xkzj1hz4.png</interest_m22>
		<interest_m31>ppfi1tac35jkw374.png</interest_m31>
		<interest_m32>pnepa1j6snqv01wf.png</interest_m32>
		<touch>ptFront1,ftFront1</touch>
	</interest_m>
	<respect_p>
		<emotion>respect_p</emotion>
		<respect_p11>p2njwyux2tsnuwha.png</respect_p11>
		<respect_p12>pixfemz79fcpqipa.png</respect_p12>
		<respect_p21>p2njwyux2tsnuwha.png</respect_p21>
		<respect_p22>pixfemz79fcpqipa.png</respect_p22>
		<respect_p31>p2njwyux2tsnuwha.png</respect_p31>
		<respect_p32>pixfemz79fcpqipa.png</respect_p32>
		<touch>ptFront1,ftFront1</touch>
	</respect_p>
	<respect_m>
		<emotion>respect_m</emotion>
		<respect_m11>p18abmpch4r4534z.png</respect_m11>
		<respect_m12>pz8hkty65lyf91ua.png</respect_m12>
		<respect_m21>p18abmpch4r4534z.png</respect_m21>
		<respect_m22>pz8hkty65lyf91ua.png</respect_m22>
		<respect_m31>respect_m_1_3_1.png</respect_m31>
		<respect_m32>respect_m_1_3_2.png</respect_m32>
		<touch>ptFront1,ftFront1</touch>
	</respect_m>
	<respect_m>
		<emotion>respect_m</emotion>
		<respect_m11>pfhms74l835bt99a.png</respect_m11>
		<respect_m12>pdgt1edfxlcmx7yk.png</respect_m12>
		<respect_m21>pbf0bmm9m2jx04ov.png</respect_m21>
		<respect_m22>p9f7luv3akq842d6.png</respect_m22>
		<respect_m31>pqp32i0dh6a9zol6.png</respect_m31>
		<respect_m32>pooabp985nhk3lbg.png</respect_m32>
		<touch>ptNaname1,ftNaname1</touch>
	</respect_m>
	<calmly_p>
		<emotion>calmly_p</emotion>
		<calmly_p11>pebz2wv70oba1h0h.png</calmly_p11>
		<calmly_p12>pcb6b441o6il4fps.png</calmly_p12>
		<calmly_p21>pebz2wv70oba1h0h.png</calmly_p21>
		<calmly_p22>pcb6b441o6il4fps.png</calmly_p22>
		<calmly_p31>pebz2wv70oba1h0h.png</calmly_p31>
		<calmly_p32>pcb6b441o6il4fps.png</calmly_p32>
		<touch>ptFront1,ftFront1</touch>
	</calmly_p>
	<calmly_m>
		<emotion>calmly_m</emotion>
		<calmly_m11>pp6x04kbq5svtis3.png</calmly_m11>
		<calmly_m12>pn549ct5fnz6xgid.png</calmly_m12>
		<calmly_m21>pp6x04kbq5svtis3.png</calmly_m21>
		<calmly_m22>pn549ct5fnz6xgid.png</calmly_m22>
		<calmly_m31>calmly_m_1_3_1.png</calmly_m31>
		<calmly_m32>pn549ct5fnz6xgid.png</calmly_m32>
		<touch>ptFront1,ftFront1</touch>
	</calmly_m>
	<proud_p>
		<emotion>proud_p</emotion>
		<proud_p11>pz8hkty65lyf91ua.png</proud_p11>
		<proud_p12>p18abmpch4r4534z.png</proud_p12>
		<proud_p21>pz8hkty65lyf91ua.png</proud_p21>
		<proud_p22>p18abmpch4r4534z.png</proud_p22>
		<proud_p31>proud_p_1_3_1.png</proud_p31>
		<proud_p32>proud_p_1_3_2.png</proud_p32>
		<touch>ptFront1,ftFront1</touch>
	</proud_p>
	<proud_p>
		<emotion>proud_p</emotion>
		<proud_p11>pwmcujotp724adzl.png</proud_p11>
		<proud_p12>pulj3ryoeo9fdbow.png</proud_p12>
		<proud_p21>pwmcujotp724adzl.png</proud_p21>
		<proud_p22>pulj3ryoeo9fdbow.png</proud_p22>
		<proud_p31>pslqdy7i26gqh8e7.png</proud_p31>
		<proud_p32>p3931efismkt26fp.png</proud_p32>
		<touch>ptNaname1,ftNaname1</touch>
	</proud_p>
	<proud_p>
		<emotion>proud_p</emotion>
		<proud_p11>ptzzybd3ovi951qi.png</proud_p11>
		<proud_p12>p4ocnrl3dblcrysz.png</proud_p12>
		<proud_p21>ptzzybd3ovi951qi.png</proud_p21>
		<proud_p22>p4ocnrl3dblcrysz.png</proud_p22>
		<proud_p31>pz1e6olkmexcv8mm.png</proud_p31>
		<proud_p32>p128wgcqxxq1rawb.png</proud_p32>
		<touch>ptNaname1,ftNaname1</touch>
	</proud_p>
	<proud_m>
		<emotion>proud_m</emotion>
		<proud_m11>pxdkjnpynp443vv9.png</proud_m11>
		<proud_m12>pxdkjnpynp443vv9.png</proud_m12>
		<proud_m21>pxdkjnpynp443vv9.png</proud_m21>
		<proud_m22>pxdkjnpynp443vv9.png</proud_m22>
		<proud_m31>pxdkjnpynp443vv9.png</proud_m31>
		<proud_m32>pxdkjnpynp443vv9.png</proud_m32>
		<touch />
	</proud_m>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_1_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_1_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_1_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_1_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_1_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_1_3_2.png</batteryLow_32>
		<touch>ptFront1,ftFront1</touch>
	</batteryLow>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_2_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_2_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_2_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_2_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_2_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_2_3_2.png</batteryLow_32>
		<touch>ptFront1,ftFront1</touch>
	</batteryLow>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_3_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_3_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_3_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_3_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_3_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_3_3_2.png</batteryLow_32>
		<touch>ptFront1,ftFront1</touch>
	</batteryLow>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_4_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_4_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_4_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_4_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_4_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_4_3_2.png</batteryLow_32>
		<touch>ptNaname1,ftNaname1</touch>
	</batteryLow>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_5_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_5_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_5_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_5_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_5_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_5_3_2.png</batteryLow_32>
		<touch>ptNaname1,ftNaname1</touch>
	</batteryLow>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_6_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_6_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_6_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_6_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_6_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_6_3_2.png</batteryLow_32>
		<touch>ptNaname1,ftNaname1</touch>
	</batteryLow>
	<batteryLow>
		<emotion>batteryLow</emotion>
		<batteryLow_11>battery_low_7_1_1.png</batteryLow_11>
		<batteryLow_12>battery_low_7_1_2.png</batteryLow_12>
		<batteryLow_21>battery_low_7_2_1.png</batteryLow_21>
		<batteryLow_22>battery_low_7_2_2.png</batteryLow_22>
		<batteryLow_31>battery_low_7_3_1.png</batteryLow_31>
		<batteryLow_32>battery_low_7_3_2.png</batteryLow_32>
		<touch>ftBack,stBack</touch>
	</batteryLow>
	<sleep>
		<emotion>sleep</emotion>
		<sleep_11>sleep.png</sleep_11>
		<sleep_12>sleep.png</sleep_12>
		<sleep_21>sleep.png</sleep_21>
		<sleep_22>sleep.png</sleep_22>
		<sleep_31>sleep.png</sleep_31>
		<sleep_32>sleep.png</sleep_32>
	</sleep>
</define>